<?php
$serverName = 'localhost';
$userName = 'root';
$password = '';
$dbName = 'travelobien_db';

$conn = mysqli_connect($serverName, $userName, $password, $dbName);
if(!$conn){
	echo 'MySQL database not connected';
	die(print_r(mysqli_error()));
}
date_default_timezone_set('Asia/Calcutta');
?>